Subject: New Reply Received - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 19:20:28 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">Dear Max, <div dir="auto"><br></div>
<div dir="auto">Good day,  Thank you for your response. The  courier  is  already  pick up  the item for the mistake of your  delivery, for  changing I already  waiting to  come back of  my item but the courier still  not  come.If you  don't  mind,  I need size 10.</div>
<div dir="auto"><br></div>
<div dir="auto">I hope  you understand.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you and have a nice day. </div>
<div dir="auto">Mary </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 19 Mar 2021, 3:22 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Maria,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on (+97334682803) thrice on 3 different days but didn't receive any response from your end.<br><br>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043203665135'>MAKEUP_2021021212580686.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043203665137'>Screenshot_20210212-134600_Max.jpg</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043203665139'>MAKEUP_2021021212580686.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2252175